Error after installing 1.4.3

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Error after installing 1.4.3

Postby eThikas » 27. June 2004 19:23

HI.

I've been using XAMPP before, and I was very happy for it, so after my comp crashed, i need a new PHP+APACHE+MYSQL server, so i decided to go download the newest Xampp.

After downloading the WIn32-installer, i installed, and the executed the xampp basic start.bat file.
After clicking English, this text appeared on my (white screen).

"d14:failure reason24:Unsupported Request Typee".

Anybody know whats wrong?
Or can anybody help me with an solution, to the Win32-installer?

Grettz Rasmus - Denmark
eThikas
 
Posts: 1
Joined: 27. June 2004 19:09
Location: Denmark

Return to XAMPP for Windows

Who is online

Users browsing this forum: lse123 and 45 guests